    [NAME]
    ALL.tool.standard.daomake.options

    [TITLE]
    Command Line Options

    [DESCRIPTION]

    DaoMake supports the following command line options:
     Options             Meaning
     --platform          platform name for which to generate makefiles;
     --mode              building mode (release, debug or profile);
     --suffix            makefile suffix (default none);
     --reset             reset package searching caches;
     --help              print this help information;
     --option-OPT=value  create an option entry;
     --define-DEF=value  pass a definition to the compiler;